Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Commits on Jan 4, 2012
  1. Support Rails 3.0.x again!

    authored
  2. Reduce dependency signature

    authored
    Guard is only referred from the Gemfile now since
    they are not vital for development and shouldn't
    be part of the Gem's declaration of development
    dependencies.
    
    This will also allow us to speed up Travis builds
    by excluding them.
  3. @yabawock
Commits on Jan 3, 2012
  1. @yabawock

    Test against rails 3.2

    yabawock authored
  2. @yabawock

    Prepare to use appraisal gem

    yabawock authored
Commits on Dec 13, 2011
  1. Add Guard

    authored
Commits on Nov 24, 2011
  1. Allow the provider to be specified in app config

    authored
    Use real Rails for integration testing, as far as
    possible at least.
    
    Provider can be configured via
      config.roadie.provider
Commits on Oct 12, 2011
  1. @arttu

    Updated the gem to be compatible with Rails 3.1 asset pipeline.

    arttu authored
    NOTE: Does not work with older Rails versions!
Commits on Sep 1, 2011
Commits on Jul 27, 2011
  1. @saks

    make compatible with rails 3.1

    saks authored
Commits on Jun 24, 2011
Commits on Jun 14, 2011
  1. Enforce nokogiri >= 1.4.4

    authored
Commits on Jan 6, 2011
  1. Regenerate gemspec

    authored
Something went wrong with that request. Please try again.